PHP ��U
前一頁 |  | 下一頁

# HttpMessage::prepend

(no version information, might be only in CVS)

HttpMessage::prepend -- Prepend message(s)

## Description

publicvoid HttpMessage::prepend ( [HttpMessage message [, bool top = TRUE]] )

Prepends message(s) to the HTTP message.

## Parameters

message

  HttpMessage object to prepend

top

  whether to prepend to the top most or right this message

## Errors/Exceptions

Throws HttpInvalidParamException if the message is located within the same message chain.

前一頁 | 內容 | 下一頁
HttpMessage::detach | 上一層 | HttpMessage::reverse